Note: After saving, you have to bypass your browser's cache to see the changes. Google Chrome, Firefox, Microsoft Edge and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button. For details and instructions about other browsers, see Wikipedia:Bypass your cache.
/* Fix watchlist spacing */
.mw-changeslist-line-prefix { width:4px; }

/* Fix Special:UserRights spacing */
.page-Special_UserRights .oo-ui-fieldsetLayout-group .oo-ui-fieldLayout.oo-ui-labelElement { margin-top: 0; }

/* -------------------------------------------------------------------
   The following items were moved to [[:meta:User:Ahecht/global.css]]: 
   -------------------------------------------------------------------*/

/* Put icon after redirect links */
/*
.mw-redirect {
	background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/7/76/Insert_redirect.png/12px-Insert_redirect.png) center right no-repeat;
	padding-right: 13px;
}
*/

/* Style interwiki links */
/*
.mw-parser-output a.extiw, .mw-parser-output a.extiw:active { color: #006363; }
.mw-parser-output a.extiw:visited { color: #044; }
*/

/* Remove copyright release notices */
/*
.editpage-head-copywarn {display: none;}
#editpage-copywarn {display: none;}
*/

/* Style "Pending changes" notice on watchlist to match page history display */
/*
#mw-fr-watchlist-pending-notice {background-color: #eaf3ff; border: 1px dashed #a2a9b1;}
.flaggedrevs-pending {background-color: #eaf3ff;}
*/

/* #p-logo a { background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Wikipedia-logo-v2-en.svg/135px-Wikipedia-logo-v2-en.svg.png); } */

.mw-parser-output span.cs1-maint {display: inline;} /* display Citation Style 1 maintenance messages */
.mw-parser-output span.cs1-hidden-error {display: inline;} /* display hidden Citation Style 1 error messages */

div.patroller-show, div.templateeditor-show, div.extendedmover-show, div.extendedconfirmed-show, div.autoconfirmed-show, div.user-show,
p.patroller-show, p.templateeditor-show, p.extendedmover-show, p.extendedconfirmed-show, p.autoconfirmed-show, p.user-show { 
  display: block !important;
}
span.patroller-show, span.templateeditor-show, span.extendedmover-show, span.extendedconfirmed-show, span.autoconfirmed-show, span.user-show,
small.patroller-show, small.templateeditor-show, small.extendedmover-show, small.extendedconfirmed-show, small.autoconfirmed-show, small.user-show { 
  display: inline !important;
}
table.patroller-show, table.templateeditor-show, table.extendedmover-show, table.extendedconfirmed-show, table.autoconfirmed-show, table.user-show { 
  display: table !important;
}
li.patroller-show, li.templateeditor-show, li.extendedmover-show, li.extendedconfirmed-show, li.autoconfirmed-show, li.user-show { 
  display: list-item !important;
}

/* Make references and citation needed tags unselectable */
/*.mw-parser-output .noprint, .mw-parser-output .reference { user-select: none; }*/